.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-72289f17-8c05-20f0-a318-46c1d3406abc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72289f17-8c05-20f0-a318-46c1d3406abc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-683f1624-cd5e-9688-0301-532182612455 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-683f1624-cd5e-9688-0301-532182612455) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9f596c49-1596-2560-5cb0-2541fca035b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f596c49-1596-2560-5cb0-2541fca035b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f930c5bb-995e-89c0-cf31-a5a07b915ead {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f930c5bb-995e-89c0-cf31-a5a07b915ead) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
